EZ_SSheetSetRegionJustification(3)

NAME
EZ_SSheetSetRegionJustification - set region justification for a spread sheet

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetRegionJustification( EZ_Widget *ssheet,
           int r1, int c1, int r2, int c2, int justification)

ARGUMENTS
ssheet Specifies a spread sheet widget.

r1,c1,r2,c2 col Specify the the upper-left and lower-right corner of a region.

justification Specify a justification, must be one of EZ_LEFT, EZ_RIGHT or EZ_CENTER

DESCRIPTION
EZ_SSheetSetRegionJustification sets the justification for the specified region.

SEE ALSO
EZ_SSheetCopyRegion(3), EZ_SSheetGetRegionString(3),